Subject: (urth) Books

From: David Duffy <davidd at qimr.edu.au>
Date: Sat, 25 Apr 1998 03:55:33 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Regarding _Acturus_ (I am a fan I guess), I think a link is what I think
of as the medieval Christian viewpoint that suffering and death in this
world are transitory -- so it's not so dreadful that much of Urth's
population was drowned at the end of UotNS, or indeed that criminals must
be tortured then executed in payment for their acts.  

I doubt it is a direct influence, but _Tirant Lo Blanc_ has resonances
with BotNS to me (a long time since I read the former unfortunately, so 
I can't be more specific).

| David Duffy.                                                    ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362 0217 fax: +0101   /     *
| Epidemiology Unit, Queensland Institute of Medical Research    \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia                v 

*More Wolfe info & archive of this list at http://www.urth.net/urth/